@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	background-image: url(/images/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	overflow: hidden;
	padding: 0px;
}
.header {
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/header-bg.png);
	background-repeat: no-repeat;
	overflow: hidden;
	padding: 0px;
}
#topnav {
	width: 485px;
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: right;
	float: right;
	margin-left: 550px;
	margin-right: 0px;
}
#topnav ul {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#topnav li {
	display: inline;
	float: left;
	margin-right: 10px;
}
#topnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: capitalize;
}
#logo {
	float: left;
	margin-top: 0px;
	margin-left: 12px;
}
#logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#banner {
	float: left;
	margin-top: 0px;
}
#banner img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#mobilechoice {
	background-image: url(/images/cym-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 110px;
	width: 162px;
	float: left;
	margin-left: 6px;
	margin-top: -2px;
}

#mobilechoicenobg {
	background-repeat: no-repeat;
	background-position: left top;
	height: 110px;
	width: 162px;
	float: left;
	margin-left: 6px;
	margin-top: -2px;
}

#newsletterbar {
	float: left;
	margin-top: -18px;
	margin-bottom: 10px;
	width:100%;
}
#newsletter {
	background-image: url(/images/newsletter-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 395px;
	float: left;
	margin-left: 22px;
}
#newslettersubs {
	margin: 0px;
	padding: 0px;
}
#newsletterinput {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 170px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6A6A6A;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sbmtbtn {
	float: right;
}
#search {
	background-image: url(/images/homepage_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 23px;
	width: 361px;
    margin-left: 310px;
}
#searchsite  {
border-style:none;
color:#6A6A6A;
float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
margin:0 0 0 25px;
padding:0;
width:365px;
}
#searchinput {
border-style:none;
color:#6A6A6A;
float:left;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
margin:3px 0 0;
padding:2px 0 0;
width:280px;
}
#navbar {
	background-image: url(/images/nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	margin-top: 0px;
	padding:0px;
}

#navbar ul {
	list-style-type:none;
	margin:3px 0 0;
	padding:8px 0 0 20px;
}
#navbar li {
	background-image: url(/images/nav-bullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	list-style-type: none;
	float: left;
	margin-right: 16px;
	line-height: 15px;
}
#navbar a, #navbar a:visited {
color:#6A6A6A;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
}
#navbar a:hover { 
color:#da065b;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
}
.contentwrapper {
	background-image: url(/images/wrapper-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 996px;
	margin-right: auto;
	margin-left: -1px;
	padding-left: 8px;
	overflow: hidden;
	clear: left;
}
#leftsidebar {
	float: left;
	width: 185px;
}
.shadow {
	background-image: url(/images/navbar-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	margin-left: 1px;
}

.mobiledownloads {
	background-image: url(/images/side-widget-bg.gif);
	background-repeat: repeat-y;
	width: 166px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 10px;
}

.mobiledownloads h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #f47b05;
	text-decoration: none;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}

.mobiledownloads h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #f47b05;
	text-decoration: none;
}

.mobiledownloads ul {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	color: #6A6A6A;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 14px;
    list-style: none;
}
.mobiledownloads li {
	background-repeat: no-repeat;
	line-height: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	background-image: url(/images/list-bullet.gif);
    width: 135px;
}
.downloads  a, .downloads  a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6A6A6A;
	text-decoration: none;
	font-size: 11px;
}
.downloads  a:hover {
	color: #f47b05;
	text-decoration: underline;
}

#servicejump {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#jumpMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.alpha {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.alpha a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	padding-right: 2px;
	color: #ec008c;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}
.alpha a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	padding-right: 2px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	text-align: justify;
}
.blog-widget {
	background-image: url(/images/blog-widget-bottom-bg.jpg);
	background-repeat: no-repeat;
	width: 166px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 15px;
	background-position: bottom;
}
.blog-widget-list {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.blog-widget-list li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	padding-bottom: 10px;
}
.blog-widget-list a, .blog-widget-list a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff7f03;
	text-decoration: none;
}
.blog-widget-list a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff7f03;
	text-decoration: underline;
}
#centercontent {
	background-image: url(/images/content-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	width: 626px;
	background-color: #4d5e66;
	padding-bottom:35px;
    min-height: 1700px;
    height: auto !important;
    height: 1700px;
}
.breadcrumbs {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.breadcrumbs p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin:0px;
}
.breadcrumbs a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.contentblock {
background-color:#4F606E;
background-image:url(/images/content-block-head.gif);
background-position:left top;
background-repeat:no-repeat;
float:left;
margin-bottom: 25px;
margin-left: 13px;
margin-right: 5px;
padding-bottom: 3px;
width: 289px;
}
.contentblock h3, .contentblock h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: none;
	margin: 0px;
    padding: 2px 5px;
}
.tabwrapper {
	background-color: #f6f6f6;
	width: 283px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/tabwrapper-bottom-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* Begin Tabber CSS */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:0;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	margin:0;
    padding:0;
	font: bold 12px Verdana, sans-serif;
    height: 25px;
}

ul.tabbernav li
{
	list-style: none;
	margin: 0;
    display: block;
    float: left;
    border-left: 0;
    text-align: center;
    position:relative;
}

ul.tabbernav li a
{
	background-color:#FFFFFF;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight:bold;
	margin-left:0;
	text-decoration:none;
	text-transform:capitalize;
    display: block;
    height: 20px;
    width: 92px;
    padding-top: 3px;
    border: 1px solid #ccc;
}

ul.four li a
{
    font-size: 10px;
    height: 20px;
    width: 68px;
}

ul.two li a
{
    height: 20px;
    width: 139px;
}

ul.four li a.last {
    padding-right: 3px !important;
}

ul.tabbernav li a.last {
    padding-right: 1px;
}

ul.tabbernav li a:link {
	color: #000000;
	
}
ul.tabbernav li a:visited {
	color: #000000;
	
}

ul.tabbernav li a:hover
{
	color: #000;
	border-color: #000000;
	background-color: #CCCCCC;
    border-bottom: 1px solid white;
}

ul.tabbernav li.tabberactive a
{
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #F6F6F6;
	border-left-color: #999999;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

.tabber .tabbertab {
 padding:0px;
 border-top:0;
 overflow:hidden;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0px;
 border-top:0;
 overflow:hidden;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tabbertab h4 {
	display: none;
}/* End Tabber CSS */
.ringtonelist  {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ringtonelist li {
background-color:#F3F3F3;
float:left;
margin:0;
padding:5px 0 5px 15px;
width:255px;
height: 55px;
}

.ringtonetitle {
	float:left;
margin:0;
padding:0;
width:160px;
}
li.alt {
	background-color: #FFFFFF;
}

.artist  {
	font-weight: normal;
}
.bullet {
	display:block;
	float:left;
	height:16px;
	margin-top:10px;
	width:30px;
	padding-left:5px;
}
.bullet img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.buybtn {
	background-position: left top;
	float: right;
	height: 19px;
	width: 57px;
}
.buybtn img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 8px;
}
.more a, .more a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: underline;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.more a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: none;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.more p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: none;
	float: right;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 200px;
	text-align: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gameslist {
	margin: 0px;
	margin-top:10px;
	padding: 0px;
	list-style-type: none;
}

.gametitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	font-weight: bold;
	float: left;
	width: 155px;
	margin-right: 30px;
    text-decoration: none;
}

.gametitle a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6A6A6A;
    font-weight: bold;
    text-decoration: none;
}

.gametitle a:hover {
    color: #F47B05;
    text-decoration: underline;
}

.gametype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	font-weight: normal;
	float: left;
	width: 155px;
	margin-right: 30px;
	padding-top: 3px;
}

.gametype a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #6A6A6A;
    font-weight: normal;
}

.gametype a:hover {
    color: #F47B05;
    text-decoration: underline;
}

.gameslist li {
    display:block;
    float:left;
    margin-bottom:5px;
    padding-left:15px;
    padding-top:5px;
    height: 72.5px;
}

.gameslist img {
    float:left;
    margin-right: 10px;
    border:none;
}

.gameslist img.games-image {
   width: 70px;
   height: 70px; 
}

.gamebuybtn {
	float: right;
    position: absolute;
    margin-left: 190px;
    margin-top: 50px;
}

.wallpaperlist {
	margin: 0px;
    padding: 15px 0 0 25px;
	list-style-type: none;
}
.wallpaperlist li {
	float:left;
	width: 70px;
	text-align: center;
	padding: 0px;
}

.wl-category li {
    width: 100px;
    padding-right: 29px;
}

.wallpaperlist img {
	border: 1px solid #000000;
	float: left;
}

.wallpaper-content {
    color: #6A6A6A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 118px;
    position:relative;
}

.wallpaper-content a {
    color: #6A6A6A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    text-decoration: none;
}

.wallpaper-content a:hover {
    color: #F47B05;
    text-decoration: underline;
}

.theme-content {
    color: #6A6A6A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 160px;
    position:relative;
}

.theme-content a {
    color: #6A6A6A;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    text-decoration: none;
}

.theme-content a:hover {
    color: #F47B05;
    text-decoration: underline;
}

.screensavertitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
	width: 70px;
	text-align: center;
}
.funtonesbullet {
	display:block;
	float:left;
	height:16px;
	margin-top:5px;
	width:30px;
	padding-left:5px;
}
.funtonesbuybtn {
	background-position: left top;
	float: right;
	height: 19px;
	width: 57px;
	margin-right: 10px;
}
.funtonesbuybtn img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
}
.funtonesbullet img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rightsidebar {
	float: left;
	width: 175px;
}
.right-menu {
	margin-bottom: 15px;
	text-align: center;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
}

.right-menu img {
	margin: 0;
	border: 0;
}

.ad {
	margin:5px auto;
text-align:center;
}
.ad img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul.smslist {
}
.smslist li {
	background-image:none;
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:10px;
	padding:0;
	width:120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	vertical-align: top;
	line-height:10px;
}
.smsalt {
	background-color: #f3f3f3;
}


.playbtn {
	float:left;
margin-left:112px;
margin-top:-18px;
}
img.playbtn  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#linkfooter {
	background-color: #363636;
	height: 122px;
	clear: left;
	float: left;
	width: 100%;
}
#linkwrapper {
width:1000px;
margin-left:auto;
margin-right:auto;
}
.linkfooterlist {
	float: left;
	width: 165px;
	
}
.linkfooterlist img {
	margin-top: 17px;
}

.linkfooterlist ul {
	padding:0px;
	list-style-type: none;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left:15px;
}
.linkfooterlist li {
	padding-left:10px;
	padding-bottom:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	list-style-type: none;
}.linkfooterlist li a, .linkfooterlist li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.linkfooterlist li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#legalfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	width: 100%;
	margin: 0px;
	clear: left;
	float: left;
	height: 80px;
}
ul.legallinks {
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#legalfooter  li {
	display: inline;
	padding-right: 5px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-left: 5px;
}
#legalfooter li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#legalfooter .legallinks a, #legalfooter .legallinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f26522;
	text-decoration: underline;
	text-transform: capitalize;
	line-height: 12px;
}
#legalfooter .legallinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #f26522;
	text-decoration: none;
	text-transform: capitalize;
	line-height: 12px;
}
.ringtonetitle a, .ringtonetitle a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6A6A6A;
	text-decoration: none;
}
.ringtonetitle a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F47B05 !important;
	text-decoration: underline;
}

a.artist, a:visited.artist {
	font-weight: normal;
}
a:hover.artist {
	font-weight: normal;
	text-decoration: underline;
}
.contentblock-alt {
	background-color:#4F606E;
	background-image:url(/images/content-block-head.gif);
	background-position:left top;
	background-repeat:no-repeat;
	float:right;
	margin-bottom:25px;
	margin-left: 5px;
	margin-right:13px;
	padding-bottom:3px;
	width:289px;
}
.contentblock-alt h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: none;
	margin: 0px;
	padding:5px 0 2px 10px;
}

.contentblock-alt h3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #fd8b1d;
	text-decoration: none;
	margin: 0px;
}

.srchbtn {
	float: right;
}

.shadowleft {
	background-image: url(/images/navbar-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	margin-left: 4px;
}
.shadowright {
	background-image: url(/images/navbar-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	margin-left: 4px;
    width:170px;
}

.alpha-list {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-left: 10px;
	padding-top: 4px;
	line-height:12px;
	padding-bottom:5px;
}
.alpha-list a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	padding-right: 2px;
	color: #f26522;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}
.alpha-list a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	padding-right: 2px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	text-align: justify;
}

.artistlist {
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.artistlist li {
    float:left;
    margin:0;
    padding:5px 0 5px 0;
    text-indent: 8px;
    width: 281px;
    height: 21px;
}
.artisttitle {
	float:left;
	margin-left:20px;
	margin-top:-12px;
	padding:0;
	width:140px;
}
.artistlist  a, .artistlist  a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6A6A6A;
	text-decoration: none;
	text-transform: capitalize;
}
.artistlist a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6A6A6A;
	text-decoration: underline;
	text-transform: capitalize;
}
.artistbullet {
display:block;
float:left;
height:16px;
margin-left:0;
margin-top:-12px;
width:16px;
}
.artistbullet img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.artistbuybtn {
	background-position:left top;
float:right;
height:20px;
margin-right:10px;
}
.artistbuybtn img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.artist-title {
    float: left;
    height: 20px;
    display: block;
}

.tabheader {
    min-height: 8px;
    height: auto !important;
    height: 8px;
}

/* products */
.producttop {
	background-image: url(/images/product-content-top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 609px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.product {
	background-image: url(/images/product-content-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 579px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.product h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #464646;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.product h2, .product h3, .product h2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #f26522;
	margin: 0px;
	padding: 0px;
    text-decoration: none;
}
.product p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #464646;
	font-size: 10px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.productdescription {
    float: left;
	width: 340px;
}

.selectdescription {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    float: left;
    width: 570px;
    text-align: center;
    font-size:14px;
}

.selectdescription-left {
    float: left;
    width: 570px;
}

.selectdescription a, .selectdescription .paging, .selectdescription-left a {
    color: #464646;
    font-size: 14px;
    word-wrap: break-word;
}

.selectdescription img {
    border: 0px;
    margin: 10px;
}
.ctabar {
	clear: left;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 608px;
	margin-right: auto;
	margin-left:-14px;
}
.mobile {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 220px;
	position: relative;
}
.notice {
	clear: left;
	float: left;
	width: 590px;
}

.notice, .notice li, .notice a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;
}

.notice li {
    margin: 0;
    padding: 0;
}

.notice h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 0;
    font-weight: bold;
    font-size: 14px;
    color: #464646;
}

.notice strong.important {
    color: red;
    font-size: 14px;
}

.disclaimer {
	clear: left;
	float: left;
	width: 580px;
}
.disclaimer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #464646;
}
.productimages {
	clear: left;
	float: left;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 580px;
}
.productbottom {
	background-image: url(/images/product-content-bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 609px;
	margin-right: auto;
	margin-left: auto;
}
.productoptions {
	clear: left;
	float: left;
	width: 590px;
}


.productimages img {
	float: left;
	margin-right: 5px;
	border: 1px solid #000000;
}


.mobile p, .country p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}
.country {
	float: left;
	width: 200px;
	position: relative;
}
.nextbtn {
	float: left;
	position: relative;
}
.nextbtn img {
	float: right;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 30px;
}
.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	border: 1px solid #999999;
	width: 170px;
	padding: 2px;
}



.productextras h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #464646;
	font-weight: normal;
	background-image: url(/images/green-tick.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 2px;
	padding-left: 20px;
margin:0 0 0 -20px;
}
.productextras {
	float: right;
	padding-left: 10px;
}
a.pinklink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #ec008c;
}



.product-image {
	float: left;
	padding-right: 15px;
}

.dropbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    border: 1px solid #999999;
    width: 170px;
    padding: 1px; 
}

.content-paging {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
}

.content-paging p, .content-paging a, .paging {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
}

.title h1  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    padding-bottom: 5px;
    margin: 0px;
    text-decoration: none;
}

.title a {
    color: #FFFFFF;
    text-decoration: none;
}

.title select {
    margin-bottom: 5px;
}

.title {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    height: 30px; 
}

form {
    padding: 0;
    margin: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

.your-mobile-image {
    float: left;
    margin-top: 40px;      
    margin-left: 0;
}

.your-mobile  {
    margin-top: 40px;
}

.your-mobile a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

.three {
    width: 188px;
    background-image:url(/images/content-block-head-three.gif);    
}

.three-inner {
    width: 178px;
}

.three-list {
    list-style-type: none;
}

.three-list li {
    text-indent: 0px;
    padding: 5px;
    height: 25px;
    width: 168px;
}

.game-image {
    width: 70px;
    height: 70px;
}

.search-text {
    padding-left: 14px;
    padding-right: 18px;
}

.search-text, .search-text a {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}

#search-results .contentblock {
    margin-bottom: 0px;
}

.model-select {
    margin-left: 20px;
}

.model-select-item {
    width: 55px;
    height: 90px;
    float: left;
}

.model-select img {
    margin: 0;
}

.model-select p {
    padding: 0;
}

.downloads li.image {
    background-image: none;
}

.downloads li.image img {
    border: 0;
}

.message {
    color: #464646;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 10px;
    text-align: center;
    background-color: #fffbf7;
    border: 1px solid #ec008c;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.incompatible {
    height: 28px;
    color: #FFFFFF;
    background: url('/images/grad.gif') repeat-x;
    border: 1px;
}

.incompatible a {
    color: #FFFFFF !important;
}

.message a {
    color: #464646;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

#model-select-search {
    margin-bottom: 16px;
}

.inputbox-model {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
    border: 1px solid #999999;
    width: 64px;
    padding: 2px; 
    margin-right: 8px;
    position: relative;
}

#error-page {
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#error-page h2, #error-page h4 {
    margin-left: 12px;
}

.wallpaperlist-service {
    margin: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    list-style-type: none;
}
.wallpaperlist-service li {
    float:left;
    margin-bottom:13px;
    margin-right:13px;
    width: 70px;
    text-align: center;
    padding: 0px;
}

.wallpaperlist-service img {
    border: 1px solid #000000;
    float: left;
}

#top-searches {
    padding: 0px 0px 0px 13px;
}

#top-searches a {
    color: #ffffff;
    font-size: 11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#top-searches ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.post-content {
    margin: 4px 0;
}

p.product-disclaimer {
    padding: 0;
}

p.product-description {
    width: 450px;
}
#mobile-downloads {
    margin: 0;
    padding: 0;
}
#mobile-downloads li {
    list-style-type: none;
    float: left;
    width: 33%;
    height: 120px;
}
#popular-handsets {
    margin: 0;
    padding: 0;
}
#popular-handsets li {
    list-style-type: none;
    float: left;
    width: 16%;
    height: 90px;
    margin-top: 10px;
}
#series-handsets {
    margin: 0;
    padding: 0;
}
#series-handsets li {
    list-style-type: none;
    float: left;
    width: 16%;
    height: 90px;
    margin-top: 10px;
}
#select-handsets {
    margin: 0;
    padding: 0;
}
#select-handsets li {
    list-style-type: none;
    float: left;
    width: 16%;
    height: 110px;
    padding: 0 10px;
}
div.models-list {
    width: 500px;
    position: relative;
    left: 30px;
    text-align: left;
}
div.models-list a {
    font-size: 13px;
}